package com.tiesheng.login.config.zust;

public class CasLoginDTO {

    private String data;

    /**
     * 工号
     */
    private String casUser;

    /**
     * 用户容器
     */
    private String casUserContainerId;

    /**
     * 用户姓名
     */
    private String casUserCn;

    /**
     * 用户别名
     */
    private String casUserAlias;
    /**
     * 用户所在组
     */
    private String casUserMemberOf;
    /**
     * 用户性别
     */
    private String casUserGender;

    ///////////////////////////////////////////////////////////////////////////
    // setter\getter
    ///////////////////////////////////////////////////////////////////////////

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getCasUser() {
        return casUser;
    }

    public void setCasUser(String casUser) {
        this.casUser = casUser;
    }

    public String getCasUserContainerId() {
        return casUserContainerId;
    }

    public void setCasUserContainerId(String casUserContainerId) {
        this.casUserContainerId = casUserContainerId;
    }

    public String getCasUserCn() {
        return casUserCn;
    }

    public void setCasUserCn(String casUserCn) {
        this.casUserCn = casUserCn;
    }

    public String getCasUserAlias() {
        return casUserAlias;
    }

    public void setCasUserAlias(String casUserAlias) {
        this.casUserAlias = casUserAlias;
    }

    public String getCasUserMemberOf() {
        return casUserMemberOf;
    }

    public void setCasUserMemberOf(String casUserMemberOf) {
        this.casUserMemberOf = casUserMemberOf;
    }

    public String getCasUserGender() {
        return casUserGender;
    }

    public void setCasUserGender(String casUserGender) {
        this.casUserGender = casUserGender;
    }
}
